/*
Theme Name: BBI Fasteners
Description: Theme for BBI Fasteners.
Author: Band Ltd
Author URI: https://www.band.net.nz
Template: Avada
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

a:hover {
	cursor: pointer !important;
}

:focus {
	outline: none !important;
}

.avada-page-titlebar-wrapper {
	margin-top: 40px;
}

.home .avada-page-titlebar-wrapper {
	margin-top: 0;
}

.home #main {
	padding-top: 0;
}

@media all and (max-width: 1100px) {
	
	.home #main {
		padding-top: 50px;
	}
	
}

section.notification-banner {
	padding-bottom: 40px;
}

.contact-form .gform_wrapper {
	margin-top: -30px !important;
}

.contact-form .gform_title {
	display: none !important;
}

.gform_wrapper .gform_heading {
	margin-bottom: 30px !important;
}

a.mtsnb-link {
    text-decoration: underline !important;
}

div.fusion-text p strong {
	color: #ffffff;
}

div.story-content h2 {
    font-size: 24px !important;
    margin-bottom: 20px !important;
    color: #fff;
    font-weight: 800 !important;
    border-bottom: 5px solid #ff6d00;
    padding-bottom: 20px;
}

div.story-content h2:before {
    content: " ";
    display: inline-block;
    width: 14px;
    height: 19px;
    margin-right: 10px;
    background-image: url(img/ecko-meta-shape.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

a.btn-default {
	display: inline-block;	
	color: #ffffff;
	font-size: 18px;
	font-family: aktiv-grotesk, sans-serif;
	font-weight: 700;
	background-color: #222222;
	padding: 15px 25px;
}

a.btn-default:hover {
	cursor: pointer;
	background-color: #1a1a1a;	
}

.layout-wide-mode #wrapper {
	background-color: #222222 !important;
}

body.woocommerce #main, body.woocommerce .fusion-page-title-bar {
	background-color: #222222;
	border-color: transparent;
}

.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 54px !important;
    line-height: 1.15 !important;	
    font-weight: 800;
    letter-spacing: 0;
}

.fusion-page-title-bar .fusion-page-title-row h1:before {
	content: " ";
	display: inline-block;
	width: 30px;
	height: 40px;
	margin-right: 10px;
	background-image: url('img/ecko-meta-shape.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

/* header styles */

div.fusion-header nav.fusion-main-menu {
	border-top: 1px solid #777;
	margin-top: 4px;
}

div.fusion-header-v1 div.fusion-header > div.fusion-row:before {
    content: url('img/ecko-kiwi-owned.png');
    display: block;
    width: 180px;
    height: 26px;
    margin: auto 0 10px auto;
}

header.fusion-is-sticky div.fusion-header-v1 div.fusion-header > div.fusion-row:before {
	content: none;
	height: 0;
}

header.fusion-is-sticky div.fusion-header-v1 div.fusion-header nav.fusion-main-menu {
    border-top: 1px solid transparent;
    margin-top: 0;
}

.fusion-main-menu .fusion-main-menu-search a:after, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-search a:after {
	color: #ff6d00;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo {
	max-height: 40px !important;
	height: 40px !important;
}

/* slick styles */

ul.slick-dots {
	position: relative;
	bottom: auto;
}

ul.slick-dots li {
	margin: 0 2px;
}

ul.slick-dots li.slick-active button:before, ul.slick-dots li:hover button:before {
    opacity: 1;
    color: #ff6d00;
}

ul.slick-dots li button:before {
	color: #7d7d7d;
    font-size: 12px;
    opacity: 1;
}

.slick-slide, .slick-slide a:focus {
    outline: none
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

/* slick styles end */

/* ---- Homepage template styles ---- */

/* hero slider */

section.hero-slider-row {
	margin-top: 0;
}

div.hero-slider { 
	display: none; 
}

div.hero-content-col {
	background-color: #ff6d00;
	position: relative;
}

div.hero-content-col:before {
    content: " ";
    display: inline-block;
    width: 80px;
    height: 100%;
    background-image: url('img/ecko-shape-left.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: -79px;
}

div.hero-image-col-inner img {
    width: 100%;
    min-height: 500px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}

div.hero-slideshow-nav {
	padding: 15px;
}

div.hero-slideshow-nav.no-dots {
	padding: 20px 15px;
}

div.hero-content-col-inner {
	padding: 15% 10%;
}

div.hero-content-col-inner h1 {
    color: #ffffff;
    font-family: aktiv-grotesk, sans-serif;
    font-size: 54px;
    line-height: 1.15;
    font-weight: 800;
    margin: 0 0 30px;
}

div.hero-content-col-inner h2 {
    color: #222222;
    font-size: 24px;
    line-height: 1.15 !important;
    font-weight: 700 !important;
    margin: 0 0 60px;
}

/* hero slider end */

div.banner-image-col-inner > img {
    width: 100%;
    min-height: 500px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}

div.product-drillins-row-inner {
	margin: 0 -10px;
}

div.drillin-item {
	margin-bottom: 50px;
}

div.drillin-item-inner {
	padding: 0 10px;
}

div.drillin-img > img {
	width: 100%;
}

div.drillin-item-inner > a {
	display: block;
}

div.drillin-item-inner h3 {
	color: #ffffff;
    font-size: 28px !important;
    border-bottom: 5px solid #ff6d00;
    padding: 20px 0;
    margin: 0;
    -webkit-transition: color ease-in 250ms;
    -o-transition: color ease-in 250ms;
    transition: color ease-in 250ms;
}

div.drillin-item-inner h3:before {
	content: " ";
	display: inline-block;
	width: 16.5px;
	height: 22px;
	margin-right: 10px;
	background-image: url('img/ecko-meta-shape.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

div.drillin-item-inner:hover div.drillin-title h3 {
	color: #ff6d00 !important;
	-webkit-transition: color ease-in 250ms;
	-o-transition: color ease-in 250ms;
	transition: color ease-in 250ms;
}

div.banner-content-col {
	position: relative;
	background-color: #ff6d00;
}

div.banner-content-col-inner {
	padding: 15% 10%;
}

div.banner-content-col-inner h1 {
    color: #ffffff;
    font-family: aktiv-grotesk, sans-serif;
    font-size: 54px;
    line-height: 1.15;
    font-weight: 800;
    margin: 0 0 30px;
}

div.banner-content-col:after {
    content: " ";
    display: inline-block;
    width: 80px;
    height: 100%;
    background-image: url('img/ecko-shape-right.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 0;
    right: -79px;
    bottom: 0;
    left: auto;
}

div.download-row-inner {
	padding: 30px 0;
}

div.download-row-col h2 {
	color: #a9a9a9;
	font-size: 42px;
	font-weight: 800 !important;
	margin: 0;
}

div.download-row-col h2 a {
    display: inline-block;
    color: #ff6d00;
    font-size: 18px;
    font-weight: 500 !important;
    margin: 0 0 0 20px;
}

div.download-row-col h2 a:hover {
	opacity: 0.9;
}

div.download-row-col h2 a:after {
	content: " ";
	display: block;
	padding-top: 5px;
	border-bottom: 2px solid #ff6d00;
}

/* logo slider */

div.logo-slider { 
	display: none; 
}

div.logo-slider .slick-slide img {
	-webkit-filter: grayscale(100%);
	        filter: grayscale(100%);
    margin: auto;
    max-width: 200px;
    transition: all ease-in 250ms;
}

div.logo-slider .slick-slide, div.logo-slider .slick-slide a, div.logo-slider .slick-slide img {
	cursor: pointer;
}

div.logo-slider .slick-slide > a:hover img {
	-webkit-filter: grayscale(0%);
	        filter: grayscale(0%);
	transition: all ease-in 250ms;
}

div.slideshow ul.slick-dots {
	position: relative;
	bottom: auto;
}

div.logo-slider div.slick-slide a {
	display: block;
}

div.slider-title > h4 {
	color: #ffffff;
	font-size: 24px;
	font-weight: 700;
	font-family: aktiv-grotesk, sans-serif;
}

div.slider-title > h4 span {
	float: right;
}

div.slider-title > h4 span > a {
    display: inline-block;
    color: #ff6d00;
    font-size: 18px;
    font-weight: 500 !important;
    margin: 0 0 0 20px;
}

div.slider-title > h4 span > a:hover {
	opacity: 0.9;
}

div.slider-title > h4 span > a:after {
	content: " ";
	display: block;
	padding-top: 5px;
	border-bottom: 2px solid #ff6d00;
}

div.slideshow-nav {
	padding: 30px 0 50px;
}

/* logo slider end */

/* subpage styles */

.fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 18px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.accordian.fusion-accordian .panel-body.toggle-content.post-content {
	font-size: 16px;
	color: #ffffff;
}

ul.fusion-filters {
	color: #ffffff;
	font-size: 16px;
}

.fusion-filter a {
	color: #ffffff;
}

div.service-repair-container {
	padding-bottom: 20px !important;
}

div.service-repair-title h2 {
    font-size: 24px !important;
    margin-bottom: 0 !important;
    color: #fff;
    font-weight: 800 !important;
	border-bottom: 5px solid #ff6d00;
    padding-bottom: 20px;
}

div.service-repair-title h2:before {
	content: " ";
	display: inline-block;
    width: 14px;
    height: 19px;
	margin-right: 10px;
	background-image: url('img/ecko-meta-shape.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

div.service-repair-item p, div.service-repair-item p a {
	color: #a9a9a9 !important;
	font-size: 18px;
}

div.service-repair-item p strong {
	color: #ffffff !important;
}

div.service-repair-item p a {
	color: #ffffff;
	text-decoration: underline;
}

div.service-repair-item p a:hover {
	color: #ff6d00 !important;
}

/* subpage styles */

/* woocommerce styes */

.woocommerce-Tabs-panel {
	background-color: #ffffff;
}

@media all and (max-width: 800px) {
	
	.woo-tabs-horizontal .woocommerce-tabs>.tabs .active a {
		background-color: #ffffff !important;
		padding: 10px 20px !important;
	}
	
}

body.single-product div.avada-page-titlebar-wrapper, section.up-sells.upsells.products, section.related.products, div.summary-container div.product-border, div.summary-container p.price, .product .product-buttons, div.product_meta {
    display: none !important;
}

.woocommerce-pagination {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 20px 0 60px;
}

.woocommerce-pagination .next, .woocommerce-pagination .page-numbers, .woocommerce-pagination .prev, .woocommerce-pagination--without-numbers .woocommerce-button {
    font-size: 18px !important;
    color: #fff;
    font-weight: 500;
}

.fusion-pagination .prev:before, .pagination-prev:before, .single-navigation a[rel=prev]:before, .woocommerce-pagination .prev:before, .fusion-pagination .next:after, .pagination-next:after, .single-navigation a[rel=next]:after, .woocommerce-pagination .next:after {
	color: #ffffff;
}

ul.products > li.ptoduct > a {
	display: block;
}

.products li, .products>li {
	border: 1px solid transparent !important;
}

.products>li {
	margin-bottom: 40px !important;
}

div.product-details-container > a {
    color: #ff6d00;
    font-weight: 700;
    font-size: 14px;
}

#wrapper .product-category a h2.woocommerce-loop-category__title {
    color: #ffffff;
    padding: 30px 0 !important;
    font-weight: 700;
    font-size: 18px;
    border-bottom: 4px solid #ff6d00;
}

.woocommerce-container .product-title > a {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
}

.product-grid-view .fusion-product-content {
	padding: 30px 0 !important;
}

.fusion-product-content .product-details {
    padding-bottom: 20px;
    border-bottom: 4px solid #ff6d00;
}

.single-product #main .product h2.product_title {
	color: #ffffff;
	font-size: 54px !important;
	font-weight: 800 !important;
	line-height: 1.15 !important;
}

.woocommerce-container .products li.product:hover .product-title > a {
	color: #ff6d00 !important;
} 

.single-product #main .product h2.product_title:before {
    content: " ";
    display: inline-block;
    width: 30px;
    height: 40px;
    margin-left: -40px;
    margin-right: 10px;
    background-image: url('img/ecko-meta-shape.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

div.summary-container div[itemprop="description"] p {
	color: #ffffff;
	font-size: 16px;
}

div.summary-container div[itemprop="description"] ul, div.summary-container div[itemprop="description"] ol {
    padding: 0 0 0 18px;
    font-size: 17px;
    color: #fff;
}

div.summary-container div[itemprop="description"] a.btn-default {
	color: #ff6d00;
	border: 1px solid #ff6d00;
}

div.summary-container div[itemprop="description"] a.btn-default:hover {
	color: #ffffff;
	background-color: #ff6d00;
}

.avada-single-product-gallery-wrapper, .product .summary.entry-summary {
    float: left;
    width: 50%;
    margin-left: 0 !important;
}

.product .summary.entry-summary {
    padding: 2% 5% 5% 8%;
}

.single-product .product .images {
    width: 100% !important;
    margin-right: 0 !important;
}

/* woocomerce styles end */

/* product tab styles */

section.product-tabs {
	padding-top: 60px;
	padding-bottom: 20px;
	clear: both;
}

.single-product .tablepress {
	color: #222222;
	font-family: aktiv-grotesk, sans-serif;
	font-weight: 300;
	table-layout: fixed;
}

.single-product .tablepress .column-1 {
	font-weight: 700 !important;
}

div.tab-container-row {
	background-color: #e6e6e6;
}

.single-product .tablepress tbody td, .single-product .tablepress tfoot th {
	border-color: #222222 !important;
}

.single-product .tablepress td, .single-product .tablepress th {
    padding: 12px 8px 8px;
}

.tab-drawer-heading { 
	display: none;
    -webkit-transition: background-color ease-in 250ms;
       -moz-transition: background-color ease-in 250ms;
	   	 -o-transition: background-color ease-in 250ms;
	   	 	transition: background-color ease-in 250ms;
}

.tab-drawer-heading:hover {
	background-color: #ff6d00;
    -webkit-transition: background-color ease-in 250ms;
       -moz-transition: background-color ease-in 250ms;
	   	 -o-transition: background-color ease-in 250ms;
	   	 	transition: background-color ease-in 250ms;	
}

.tab-drawer-heading span.tab-icon {
    display: inline-block;
    width: 14px;
    height: 9px;
    float: right;
    margin-top: 7px;
    margin-left: 20px;
    z-index: 1;
    background-image: url('img/chev-light.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-transition: background-image ease-in 150ms;
    -moz-transition: background-image ease-in 150ms;
    -o-transition: background-image ease-in 150ms;
    transition: background-image ease-in 150ms;
}

.tab-drawer-heading:hover span.tab-icon {
    display: inline-block;
    width: 14px;
    height: 9px;
    float: right;
    margin-top: 7px;
    margin-left: 20px;
    z-index: 1;
    background-image: url('img/tabs-chev.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-transition: background-image ease-in 150ms;
    -moz-transition: background-image ease-in 150ms;
    -o-transition: background-image ease-in 150ms;
    transition: background-image ease-in 150ms;	
}

.tab-drawer-heading.d-active span.tab-icon {
    display: inline-block;
    width: 14px;
    height: 9px;
    float: right;
    margin-top: 7px;
    margin-left: 20px;
    z-index: 1;
    background-image: url('img/tabs-chev-active.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-transition: background-image ease-in 150ms;
    -moz-transition: background-image ease-in 150ms;
    -o-transition: background-image ease-in 150ms;
    transition: background-image ease-in 150ms;
}

div.tabcontrols {
	margin-bottom: -1px;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	width: 100%;
}

ul.tabs li {
	letter-spacing: 0.5px;
	float: left;
	margin: 0 5px;
	cursor: pointer;
	line-height: 49px;
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
	border-bottom: none;
	background-color: #333333;
	color: #ffffff;
	overflow: hidden;
	position: relative;
}

ul.tabs li:first-of-type {
	margin-left: 0;
}

ul.tabs li:last-of-type {
	margin-right: 0;
}

ul.tabs li span {
	font-size: 14px;
	font-weight: 600;
	padding: 15px 25px;	
}


ul.tabs li.tab-last {
	border-right: 1px solid #333333;
}

ul.tabs li:hover {
	background-color: #ff6d00;
	color: #ffffff;
	border-color: #ff6d00 !important;
}

ul.tabs li.active {
	display: block;
	color: #ffffff;
	background-color: #ff6d00;
	border-color: #ff6d00 !important;
}

div.tab-container {
	border: 1px solid #333333;
	clear: both;
	float: left;
	background: #fff;
	overflow: auto;
	padding-bottom: 20px;
}

div.tab-content {
	padding: 50px 60px;
	display: none;
}

.single-product .tablepress tbody td, .single-product .tablepress tfoot th {
    min-width: 250px;
}

.tablepress-scroll-wrapper {
	margin-bottom: 30px;
}

.tablepress-scroll-wrapper::-webkit-scrollbar {
    height: 8px !important;
    margin-top: 0;
    z-index: 100;
}

.tablepress-scroll-wrapper::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.2) !important;
    outline: 1px solid rgba(0,0,0,0.2) !important;
    border-radius: 50px;
}

.tablepress-scroll-wrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2) !important;
    border-radius: 50px;
}

.tab-content-inner p, .tab-content-inner ul, .tab-content-inner ol {
	color: #222222;
}

@media all and (max-width: 1023px) {
	
	body.has-sidebar #main .sidebar {
		display: none !important;
	}
	
	.single-product .tablepress {
		table-layout: auto;
	}
		
	div.tab-container {
		padding-bottom: 0;
		border: none;
	}
	
	ul.tabs {
		display: none;
	}
	
	.tab-drawer-heading {
		font-size: 16px;
		font-weight: 600 !important;
		background-color: #333333;
		color: #ffffff !important;
		border-top: none !important;
		border-bottom: 4px solid #222222 !important;
		border-left: none !important;
		border-right: none !important;
		margin: 0;
		padding: 20px 40px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	
	.d-active {
		background-color: #ff6d00;
	    color: #333333;
	    border-bottom: none !important;
	    border-color: #ff6d00 !important;
	}
	
	div.tab-content {
	    padding: 30px;
	}
	
}

div.tab-gallery {
	margin-top: 20px;
}

img.tab-image-gallery-image {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.download-item p a {
	text-decoration: underline !important;
}

.download-item p a:hover {
	opacity: 0.8;
}

.video-item-inner {
	padding-bottom: 20px;
}

.video-row {
	margin: 0 -20px;
}

.video-item-inner {
	padding: 0 10px;
}

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.accordion-header {
	overflow: hidden;
	border-bottom: 1px solid #333333;
	-webkit-transition: all ease-in 250ms;
       -moz-transition: all ease-in 250ms;
	     -o-transition: all ease-in 250ms;
	        transition: all ease-in 250ms;
}

.accordion-header:hover {
	cursor: pointer;
	border-bottom-color: #ff6d00;
	-webkit-transition: all ease-in 250ms;
       -moz-transition: all ease-in 250ms;
	     -o-transition: all ease-in 250ms;
	        transition: all ease-in 250ms;
}

.accordion-header.accordion-active {
	border-bottom: 1px solid #ff6d00;
	-webkit-transition: all ease-in 250ms;
       -moz-transition: all ease-in 250ms;
	     -o-transition: all ease-in 250ms;
	        transition: all ease-in 250ms;
}

.accordion-header > h3 {
	color: #222222;
	font-size: 16px;
	text-transform: none;
	padding: 20px;
	margin: 0;
	-webkit-transition: all ease-in 250ms;
       -moz-transition: all ease-in 250ms;
	     -o-transition: all ease-in 250ms;
	        transition: all ease-in 250ms;
}

.accordion-header > h3 span.question {
	width: 90%;
	display: inline-block;
}

.accordion-header:hover > h3 {
	color: #ff6d00;
	-webkit-transition: all ease-in 250ms;
       -moz-transition: all ease-in 250ms;
	     -o-transition: all ease-in 250ms;
	        transition: all ease-in 250ms;
}

.accordion-header > h3 span.accord-icon {
    display: inline-block;
    width: 14px;
    height: 9px;
    float: right;
    margin-top: 7px;
    /*margin-left: 20px;*/
    z-index: 1;
    background-image: url("img/chev-dark.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	-webkit-transition: background-image 250ms ease-in-out;
       -moz-transition: background-image 250ms ease-in-out;
	     -o-transition: background-image 250ms ease-in-out;
	        transition: background-image 250ms ease-in-out;    
}

.accordion-header:hover > h3 span.accord-icon {
    background-image: url("img/chev-light.svg");
    width: 14px;
    height: 9px;
    z-index: 2;
}

.accordion-header.accordion-active > h3 {
	color: #ff6d00;
	-webkit-transition: all ease-in 250ms;
       -moz-transition: all ease-in 250ms;
	     -o-transition: all ease-in 250ms;
	        transition: all ease-in 250ms;	
}

.accordion-header.accordion-active > h3 span.accord-icon {
	background-image: url("img/chev-light-up.svg");
    width: 14px;
    height: 9px;
    z-index: 1;    	
	-webkit-transition: background-image 250ms ease-in-out;
       -moz-transition: background-image 250ms ease-in-out;
	     -o-transition: background-image 250ms ease-in-out;
	        transition: background-image 250ms ease-in-out;
}

.accordion-content {
	overflow: hidden;
	display: none;
	padding: 20px;
}

.accordion-content p {
	margin-top: 0;
	padding-right: 5%;
}


/* product tab styles end */

/* footer styles */

.fusion-footer-widget-area .widget-title {
	font-weight: 800 !important;
	text-transform: none;
}

.fusion-footer-widget-area .widget-title:before {
	content: " ";
	display: inline-block;
	width: 16.5px;
	height: 22px;
	margin-right: 10px;
	background-image: url('img/ecko-meta-shape.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

footer .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), footer .gform_wrapper .gfield_select[multiple=multiple] {
	color: #ff6d00 !important;
	padding: 0 !important;
    margin: 0 !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

footer .gform_wrapper form.gf_simple_horizontal {
    width: 88%;
    margin: 0 !important;
}

footer .gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}

footer .fusion-button_size-large .gform_wrapper .button, footer .fusion-button_size-large .gform_wrapper .gform_button {
	padding: 15px 25px !important;
}

footer .gform_wrapper .gform_footer input.button, footer .gform_wrapper .gform_footer input[type=submit], footer .gform_wrapper .gform_page_footer input.button, footer .gform_wrapper .gform_page_footer input[type=submit], .contact-form .gform_wrapper .gform_footer input.button, .contact-form .gform_wrapper .gform_footer input[type=submit], .contact-form .gform_wrapper .gform_page_footer input.button, .contact-form .gform_wrapper .gform_page_footer input[type=submit] {
	font-size: 14px !important;
    margin: 0 !important;
    text-transform: none !important;
    font-weight: 700 !important;
    border-radius: 0 !important;
    padding: 15px 25px !important;
    text-transform: none !important;
}

footer .gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: 100% !important;
    max-width: 100% !important;
}

footer .gform_wrapper .button, footer .gform_wrapper .gform_button {
	background: #ff6d00 !important;
}

footer .gform_wrapper .button:hover, footer .gform_wrapper .gform_button:hover {
	opacity: 0.9;
}

.gform_wrapper div.validation_error {
    color: #fff !important;
    background-color: #ff0000 !important;
    border-top: none !important;
    border-bottom: none !important;
    width: 89% !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,225,225,0.15) !important;
    border-top: none !important;
    border-bottom: none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.gform_wrapper .validation_message {
	color: #ff0000 !important;
}

footer .gform_wrapper h3.gform_title {
	display: none !important;
}

footer .gform_confirmation_message {
	font-size: 16px !important;
	font-weight: 600 !important;
}

@media all and (max-width: 1279px) {
	
	.single-product #main .product h2.product_title {
		font-size: 40px !important;
	}
	
	.single-product #main .product h2.product_title:before {
	    width: 21px;
	    height: 30px;
	    margin-left: -30px;
	}	
	
}

@media all and (max-width: 1100px) {
	
	div.fusion-header-v1 div.fusion-header > div.fusion-row:before, nav.fusion-main-menu {
		display: none;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons {
		display: block !important;
	}
	
	.fusion-icon-bars:before {
	    font-size: 30px !important;
	}
	
	.fusion-mobile-menu-icons {
	    margin-top: 20px !important;
	}
	
}

@media all and (max-width: 1023px) {
	
	div.banner-row-inner {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
	
	div.hero-image-col-inner img, div.banner-image-col-inner > img {
		min-height: 0;
	}
	
	div.hero-content-col-inner, div.banner-content-col-inner {
		padding: 10% 10% 15%;
	}
	
	div.hero-content-col:before, div.banner-content-col:after {
		display: none;
	}
	
	.products-4>li:nth-child(4n+1) {
		clear: none !important;
	}
	
	.products-4>li {
	    width: 32.25% !important;
	}
	
	.products-4>li:nth-child(4n) {
		margin-right: 1% !important;
	}
	
	.single-product #main .product h2.product_title:before {
		display: none;
	}
	
	.single-product #main .product h2.product_title {
		font-size: 40px;
	}
	
	div.drillin-item-inner h3, .fusion-footer-widget-area .widget-title {
		font-size: 24px !important;
	}
	
	div.drillin-item-inner h3:before, .fusion-footer-widget-area .widget-title:before {
	    width: 13.5px;
	    height: 18px;
	}
	
	.fusion-page-title-bar .fusion-page-title-row h1 {
	    font-size: 40px !important;
	}
	
	.fusion-page-title-bar .fusion-page-title-row h1:before {
	    width: 22px;
	    height: 30px;
	}	
	
}

@media all and (max-width: 800px) {
	
	.products-4>li {
	    width: 100% !important;
	}
	
	.products-4>li > a > img {
		width: 100% !important;
	}
	
	div.tech-mobile {
	    margin-bottom: 40px;
	    display: block;
	}
	
	.product .summary.entry-summary {
		padding: 2% 0 5% 0;
	}	
	
}

@media all and (max-width: 768px) {
	
	div.slider-title > h4 span {
	    float: none;
	}
	
	.fusion-logo {
	    display: inline-block !important;
	    max-width: 80% !important;
	}
	
	.fusion-mobile-menu-icons {
	    margin-top: 6px !important;
	}
		
	div.download-row-col h2 a {
		margin: 0;
	}	
		
}

@media all and (max-width: 640px) {
	
	.contact-form .gform_wrapper {
	    margin-top: -10px !important;
	}
	
}
